Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> Chameleon SMTPd overflow


Vulnerability Assessment Details

Chameleon SMTPd overflow

Vulnerability Assessment Summary
Acertains if smtpd can be crashed

Detailed Explanation for this Vulnerability Assessment
It was possible to
crash the remote SMTP server by issuing
the HELP command followed by a too long
argument.

This problem may permit a possible hacker to
prevent you from sending or receiving
e-mails, thus preventing you to
work properly.


Solution : Update your SMTP server.

Network Security Threat Level: High

Networks Security ID: 2387

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Amiga Games - ALL Originals - 3.5" Floppy Disk
$151.01
Amiga Games - ALL Originals - 3.5Amiga Original Programs - 3.5” Floppy Disks
$15.1
Amiga Original Programs - 3.5” Floppy Disks pictureRoll Em for Commodore Amiga Computer by Designing Minds Rare
$24.95
Roll Em for Commodore Amiga Computer by Designing Minds  Rare pictureAmiga 500 computer systems - 2 total - parts repair
$150.0
Amiga 500 computer systems - 2 total -  parts repair picture


Discussions

No Discussions have been posted on this vulnerability.